/*
Theme Name:  BUY THE PALLET
Theme URI:   http://bythepallet.viveksiri.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Buy The Pallet.
Author:      Web Recipes	
Author URI:  http://webrecipes.com.au
Template:    Divi
*/


h1, h2,h3,h4,h5 {
color:#042568 !important;
line-height:1.5em !important;
}

#top-header .et-cart-info {
   display:none !important;
}

h2{font-size:28px !important;}
h4 {font-size: 24px !important;}
h5 {font-size: 20px !important;}

.woocommerce.columns-2 ul.products li.product {width: 36% !important;}
.woocommerce ul.products li.product  {margin-right: 14% !important;}
.woocommerce .woocommerce-breadcrumb { display:none !important;}
//body.single-product .ppt, body.single-product .pp_description{display:none !important;}
.demo_store {
background-color:red !important
}

.iconic-woothumbs-pswp {
    z-index: 999999 !important;
}

.pswp__bg {
    background-color: rgba(0, 0, 0,0.9) !important;
}

#left-area .post-meta {display:none !important;}
.woocommerce-Price-amount::after
{
content: " (Incl GST)";
font-size: large;
}
#left-area ul
{
    list-style-type: none !important;
}

#et-top-navigation { font-weight: 500 !important;}
#top-header .container {font-weight: 500 !important;}

#footer-info, #footer-info a { color: #ffffff !important; font-weight: 300 !important;}
#footer-info {
    width: 100%;
    margin: 0 auto;
    text-align: center !important;
}

.footer-widget h4 {
    font-size: 18px !important;
    color:#666 !important;
    line-height: 1.5 !important;
}
.footer-widget a {
    font-size: 14px !important;
    letter-spacing: 0.5px !important;
    line-height: 1.5 !important;
}
.et_pb_widget a {color: #fff !important;}

/* Set the slider height */

/*-----------Hover effect on images-------------*/
.hover-effect img:hover {
opacity: 0.3!important;
-moz-transition: all 0.5s; 
-webkit-transition: all 0.5s;
transition: all 0.5s;}

/*-----------Hover effect on images-------------*/

.trackingInfo table, td:last-child {
    text-align: center;
}​

//button.single_add_to_cart_button.button.alt {border-radius: 30px !important;}



/**** ---------- For Custom Items ----------- ****/

/**** Add to section the custom class: footer_custom ****/
/**** Add to row the custom class: row_custom_footer ****/

.footer_custom.et_pb_section {
    padding: 0 !important;
}

/**** Row Widget Custom ****/
.footer-widget .fwidget {
    min-width: 100% !important;
}

#footer-widgets {
    padding: 3% 0 0 !important;
}

#footer-widgets .footer-widget li:before {
    content: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0px !important;
}
/*** Row Custom Width***/
.row_custom_footer.et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

/*Fullwidth Rows */
	.et_pb_row.et_pb_row_fullwidth,
	.et_pb_specialty_fullwidth > .et_pb_row {
		width: 100% !important;
		max-width: 100% !important;
	}

#comment-wrap {
       display: none;
}
   
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#042568 !important;

background-color:#042568 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#042568 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:#042568 !important;

background-color:#042568 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#042568 !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background: #042568 !important;

color:white !important;

text-shadow: transparent !important;

border-color:#042568 !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #042568 !important;

box-shadow: none;

text-shadow: transparent !important;

color:white !important;

border-color:#042568 !important;

}
.iconic-woothumbs-pswp {
   z-index: 999999 !important;
}
.pswp__bg {
   background-color: rgba(0, 0, 0,0.9) !important;
}

/***************************************************************/

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
/* your css goes here */
#logo {
     margin-left: -8% !important;
}
.hero-slider .et_pb_slide {min-height: 500px;}

}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
#logo {
     margin-left: -8% !important;
}
@media only screen and ( min-width:981px ) 
{
    /* Set the slider height */
    .hero-slider,  .hero-slider .et_pb_container 
    { 
        height: 450px !important;
    }
    .hero-slider, .hero-slider .et_pb_slide
   { 
        max-height: 450px;
   }
   .hero-slider .et_pb_slide_description 
   { 
        position: relative;        
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	#logo {
    		max-height: 60% !important;
		margin-left: -8% !important;
	      }
 #et-top-navigation {padding-left:0 !important;}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
#logo {max-height: 90% !important;max-width: 100% !important;}
	h1,h2 {
    font-size: 30px !important;
	}
	.hero-slider .et_pb_slide {min-height: 350px;}
	.et_pb_column .woocommerce ul.products li.product:nth-child(n) {width: 40% !important;}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( max-width: 767px ) {
#logo {max-height: 75% !important;max-width: 75% !important;}
	h1,h2 {
    font-size: 22px !important;
	}
	.hero-slider .et_pb_slide {min-height: 250px;}
	.et_pb_section {
    		padding: 0px 0 !important; 
 	 }
	.row-top-padding-remove{padding-top:0px !important; }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
/* your css goes here */
#logo {max-height: 74% !important;}
	h1,h2 {
    		font-size: 22px !important;
	}
.hero-slider .et_pb_slide {min-height: 150px;}
	.et_pb_section {
    		padding: 0px 0 !important; 
 	 }
.row-top-padding-remove{padding-top:0px !important; }
}
